.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f89226a6-49d8-d17f-e5ee-faa91b5ffb54 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-27d9e7e7-3c74-6fd9-8563-2a737fd96809 {
text-align: center !important;
}
.lfr-layout-structure-item-eaf52149-9cc4-8a23-5bb3-c412c8c94d07 {
margin-bottom: var(--spacer-5,3rem) !important;
}
